<footer class="page-footer">
    <div class="container">
        <div class="row">
            <div class="col-xl-3 col-md-6">
                <ul class="footer-nav">
                    <li><a href="">Процесс обучения</a></li>
                    <li><a href="">Курсы</a></li>
                    <li><a href="">Преподаватели</a></li>
                    <li><a href="">Платформа</a></li>
                    <li><a href="">Стоимость</a></li>
                    <li><a href="">Отзывы</a></li>
                    <li><a href="">Договор-оферта</a></li>
                    <li><a href="">Соглашение о конфиденциальности</a></li>
                    <li><a href="">О школе</a></li>
                </ul>
            </div>

            <div class="col-xl-3 col-md-6">
                <ul class="footer-nav">
                    <li><a href="">Контакты</a></li>
                    <li><a href="">Skype</a></li>
                    <li><a href="">Facebook Messenger</a></li>
                    <li><a href="">ВКонтакте</a></li>
                    <li><a href="">Телеграм</a></li>
                    <li><a href="">Viber</a></li>
                </ul>
            </div>
            <div class="col-xl-3 col-md-6">
                <ul class="footer-nav">
                    <li><a href="">Корпоративное обучение</a></li>
                    <li><a href="">Обучение школьников</a></li>
                    <li><a href="">Работа для преподавателей</a></li>
                    <li><a href="">Партнерская программа</a></li>
                    <li><a href="">Карьера в Skyeng</a></li>
                    <li><a href="">Вакансии в ИТ</a></li>
                    <li></li>
                    <li><a href="mailto:info@mentorservice.com">info@mentorservice.com</a></li>
                    <li><a href="tel:88005554522">8 (800) 555-45-22</a></li>
                </ul>
            </div>
            <div class="col-xl-3 col-md-6">
                <ul class="footer-nav">
                    <li><a href="">Корпоративное обучение</a></li>
                    <li><a href="">Обучение школьников</a></li>
                    <li><a href="">Работа для преподавателей</a></li>
                    <li><a href="">Партнерская программа</a></li>
                    <li><a href="">Карьера в Skyeng</a></li>
                    <li><a href="">Вакансии в ИТ</a></li>
                    <li class="links">
                        <a href="" target="_blank"><span class="icon-fb"></span></a>
                        <a href="" target="_blank"><span class="icon-gplus"></span></a>
                        <a href="" target="_blank"><span class="icon-tw"></span></a>
                        <a href="" target="_blank"><span class="icon-yt"></span></a>
                    </li>
                </ul>
            </div>

            <div class="col-12">
                <span class="cpr">© 2019 Mentor Service</span>
            </div>
        </div>
    </div>
</footer>

<script src="js/main.min.js"></script>